### Name: SpatialPixels-class
### Title: Class "SpatialPixels" ~~~
### Aliases: SpatialPixels-class [,SpatialPixels-method
###   coerce,SpatialPixels,SpatialGrid-method print.summary.SpatialPixels
###   summary.SpatialPixels
### Keywords: classes

### ** Examples

data(meuse.grid)
pts = meuse.grid[c("x", "y")]
y = SpatialPixels(SpatialPoints(pts))
class(y)
y
summary(y)
plot(y)



